Subject: Re: Modeler / windows error
From: Gwynne Reddick <[email-masked]>
To: [email-masked]
Date: Fri, 8 Mar 1996 05:06:21 -0800

In your message dated Thursday 7, March 1996 you wrote :
> Hi,
> 
> My problem is this:  when I try and enter into the modeler program, it
> instantly kicks me back out to the windows.  The screen pops up for a second,
> but then it exits very abruptly.  I don't have this problem with Layout, just
> Modeler.
> 
> Also, I never had this problem before until today.  I don't know what I did,
> but it doesn't work now.
> 
> Can anyone tell me if this has happened to them and/or how to fix it?
> 
> Thanks,
> Jeff
> 
Your dongle has died:( Phone NT tech support.

Seems to be happening to a fairly high proportion of people....

Gwynne.

-- 
***************************************************************************
* Gwynne Reddick                           -=* A G O G *=-                *     
* London, UK                          A Vision for all Reasons            *     
* Tel. 0171 703 4860                                                      *
* Email: [email-masked]      Custom Reality Manufacturor           *     
***************************************************************************